## prism-webapp-wixi 1.1

=== debian/changelog ===
prism-webapp-wixi (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 05 Jun 2009 11:25:14 +0200
