=== debian/control ===
Source: prism-webapp-wixi
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-wixi
Architecture: all
Depends: prism
Homepage: http://main.wixi.com/
Description: Wixi WebApp for Prism
 Wixi WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
